Subject: RE: [PATCH 0/1] ppc4xx: Fix PCIe scanning for the 460SX

From: Tirumala Marri <[email-masked]>
Date: Sat, 30 Apr 2011 21:28:25 -0700

I'm tempted to put it in if Tirumala doesn't get to review it asap.
[Marri] Sorry for the late response. I don't see any issue with changes,
please go ahead.